 /* ----------------------------- */
 /* == soft reset KNACSS          */
 /* ----------------------------- */
 /* switching box model for all elements */
 /* soft reset */
 
 html,
 body {
       font-family: "texgyreadventor",Verdana,Arial,sans-serif;
     color: rgb(43,43,43);
 	padding: 0;
 	height: 100%;
     margin: 0;
 }
 
 ul,
 ol {
 	padding-left: 2em;
 }
 
 ul.unstyled {
 	list-style: none;
 }
 
 img {
 	height: auto;
 	vertical-align: middle;
 	border: 0;
 }
 
 blockquote,
 figure {
 	margin-left: 0;
 	margin-right: 0;
 }
 
 audio,
 canvas,
 video {
 	display: inline-block;
 }
 
 svg:not(:root) {
 	overflow: hidden;
 }
 /* font-sizing for content */
 
 .div-p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

 p,
 .div-p,
 .p-like,
 ul,
 ol,
 dl,
 blockquote,
 pre,
 td,
 th,
 label,
 textarea,
 caption,
 details,
 figure {
 	margin-top: 0.75em;
 	line-height: 1.5;
 }
 
 ul,
 ol {
 	padding-left: 2em;
 }
 
 ul.unstyled {
 	list-style: none;
 }
 
 em,
 .italic,
 address,
 cite,
 dfn,
 i,
 var {
 	font-style: italic;
 }
 
 strong,
 .bold {
 	font-weight: bold;
 }
 /* avoid top margins on first content element */
 
 p:first-child,
 .p-like:first-child,
 ul:first-child,
 ol:first-child,
 dl:first-child,
 blockquote:first-child,
 pre:first-child,
 h1:first-child,
 h2:first-child,
 h3:first-child,
 h4:first-child,
 h5:first-child,
 h6:first-child {
 	margin-top: 0;
 	margin-bottom: 0;
 }
 /* avoid margins on nested elements */
 
 li p,
 li .p-like,
 li ul,
 li ol {
 	margin-top: 0;
 	margin-bottom: 0;
 }
 /* max values */
 
 img,
 table,
 td,
 blockquote,
 code,
 pre,
 textarea,
 input,
 video {
 	max-width: 100%;
 }
 
 img {
 	height: auto;
 	vertical-align: middle;
 	border: 0;
 }
 
 a img {
 	border: none;
 }
 
 .clearfix:after {
 	visibility: hidden;
 	display: block;
 	font-size: 0;
 	content: " ";
 	clear: both;
 	height: 0;
 }
 
 .clearfix {
 	display: inline-block;
 }
 
 * html .clearfix {
 	height: 1%
 }
 
 .clearfix {
 	display: block;
 }

*, 
*::before, 
*::after {
    box-sizing: border-box;
}
 /* ----------------------------- */
 /* == GLOBAL CSS                 */
 /* ----------------------------- */
 
 .right {
 	float: right;
 }
 
 .left {
 	float: left;
 }
 
 .main {
 	width: 100%;
 }
 
 .row,
 .col {
 	overflow: hidden;
     margin: 0;
     padding: 0;
 }
 
 .grid {
 	margin: 0 ;
 	max-width: 1920px;
 }
 
 .grid,
 .row,
 .col {
 	-webkit-box-sizing: border-box;
 	-moz-box-sizing: border-box;
 	box-sizing: border-box;
 }
 
 
 @media all and (min-width: 50em) {
     .col {
         float: left;
     }
     .col-1 {
         width: 8.33333333%;
     }
     .col-2 {
         width: 16.6666667%;
     }
     .col-3 {
         width: 25%;
     }
     .col-4 {
         width: 33.3333333%;
     }
     .col-5 {
         width: 41.6666666%;
     }
     .col-6 {
         width: 50%;
     }
     .col-7 {
         width: 58.3333333%;
     }
     .col-8 {
         width: 66.6666666%;
     }
     .col-9 {
         width: 75%;
     }
     .col-10 {
         width: 83.3333333%;
     }
     .col-11 {
         width: 91.6666666%;
     }
     .col-12 {
         width: 100%;
     }
 }
  .page {
 	position: relative;
 	right: 0;
 	transition: all 0.3s;
 	overflow: hidden;
 }
 
 .page-menu-open {
 	right: 80%;
 	overflow: visible;
 }
 
 html {
 	background: url('../img/backgrnd.jpg') repeat;
 }


#logo img {
    width: 80%;
}

.page-admin h1,
#ariane-titre,
.page-connexion-admin h1{
    color: rgb(41, 53, 64);
        font-family: "Bentham",serif;
    font-weight: 300;
    font-size: 32px;
    text-decoration: none;
    text-transform: uppercase;
}

.page-connexion-admin h1 {
    font-size: 60px;
    margin-top: 20px;
}

.page-admin{
    padding-top: 24px;
    padding-bottom: 30px;
    width: 95%;
    margin: 0 auto;
}

 /* ----------------------------- */
 /* == HEADER                     */
 /* ----------------------------- */
 
  header {
     text-align: center;
     margin: 20px 0;
 }
 
 #logo> img {
     width: 18%;
 }
 
 .menu-btn {
     background: none;
     border: none;
     color: rgb(41, 53, 64);
     font-size: 60px;
     display: block;
     left: 10px;
     position: absolute;
     top: 25px;
 }
 
 #navigation {
     font-family: 'Bentham', serif;
     border: 1px solid rgb(172, 163, 146);
     text-align: center;
     width: 100%;
 }
 
 #menu {
     padding: 4px 0 6px;
 }
 
 #menu li {
     list-style: none;
     display: inline;
     padding: 5px 20px;
 }
 
 #menu li a {
     color: rgb(41, 53, 64);
     font-size: 22px;
     font-weight: 600;
     text-decoration: none;
 }
 
 #menu li a:hover {
     border-left: 1px solid rgb(200, 200, 200);
     border-right: 1px solid rgb(200, 200, 200);
     color: rgb(184, 174, 163);
     padding: 0 10px;
 }
 
 
 #menu li a:hover span,
 #menu .active a span {
     color: #fff;
 }
 /* Règles Mobile*/
 
 @media all and (max-width: 40em) {
     header {
         margin: 25px 0;
     }
     header h1 {
         font-size: 20px;
         margin-top: 10px;
     }
     .langues {
         right: 4%;
     }
     .langues a {
         padding-left: 6px;
         font-size: 18px;
     }
     #logo> img {
         width: 40%;
     }
     #navigation {
         /* taille maximum correspandante à la hauteur de la navicon*/
         
         max-height: 50px;
     }
     #navigation {
         /* On cache le conetenu qui dépasse */
         
         margin-top: -60px;
         overflow: hidden;
         -webkit-transition: all 0.25s ease;
         -moz-transition: all 0.25s ease;
         transition: all 0.25s ease;
     }
     /* Grace au js, quand on a la classe .active on l'affiche */
     
     #navigation.active,
     #sousmenu1.active+ul {
         background-color: rgb(255,255,255);
         max-height: 5000px;
         position: absolute;
         z-index: 5000;
         margin-top: 0;
         padding-top: 20px;
         width: 100%;
     }
     #menu li {
         display: block;
         margin-left: auto;
         margin-right: auto;
         width: 40%;
         padding: 5px 2px;
     }
     #menu {
         margin-bottom: 20px;
     }
     #menu li a {
         font-size: 18px;
     }
     .page-admin h1,
#ariane-titre,
.page-connexion-admin h1{
    font-size: 24px;
}
 }
 /*Règles PC*/
 
 @media all and (min-width: 40em) {
     .menu-btn {
         display: none;
     }
 }
 
 @media all and (min-width: 40em) and (max-width: 60em) {
     #menu li a {
         font-size: 20px;
     }
    #menu li {
         padding: 5px 15px;
     }
 }

 
 @media all and (min-width: 100em) {
     #menu li a {
         font-size: 24px;
     }
     header h1 {
         font-size: 40px;
     }
     .langues {
         top: 100px;
     }
     .langues a {
         font-size: 24px;
     }

 }


  /* ------------------------ */
 /* == ADMIN MENU             */
 /* ------------------------ */

.admin-btn {
 	background: none;
 	border: none;
 	color: rgb(255,255,255);
 	font-size: 50px;
    float: left;
 	display: block;
    margin-top: -12px;
 }

 /* Règles Mobile*/
 
 @media all and (max-width: 50em) {
 	.navigation-admin {
 		/* On oblige la navicon à se mettre à droite*/
		font-size: 20px;
 		direction: rtl;
        background: none;
 	}
 	.navigation-admin * {
 		direction: ltr;
        cursor: pointer;
 	}
 	.navigation-admin {
 		/* taille maximum correspandante à la hauteur de la navicon*/
 		
 		max-height: 50px;
 	}
 	.navigation-admin {
 		/* On cache le conetenu qui dépasse */
 		
 		margin-top: -52px;
 		overflow: hidden;
 		-webkit-transition: all 0.25s ease;
 		-moz-transition: all 0.25s ease;
 		transition: all 0.25s ease;
 	}

 	/* Grace au js, quand on a la classe .active on l'affiche */
 	
 	.navigation-admin.active{
 		max-height: 5000px;
 		width: 100%;
 		z-index: 5000;
 		margin-top: 0;
 	}
 }

 /*Règles PC*/
 
 @media all and (min-width: 50em) {
 	.admin-btn {
 		display: none;
 	}
	 
 	.navigation-admin {
 		background: none;
 		width: 100%;
         font-family: "texgyreadventor",Verdana,Arial,sans-serif;
        letter-spacing: 0.04em;
		height: auto;
        text-transform: inherit;
 	}
}

 /* ------------------------ */
 /* == ADMIN MAIN            */
 /* ------------------------ */

.admin-main {
    background-color: rgb(255,255,255);
    width: 100%;
    font-size: 18px;
    height: auto;
}

.admin-left {
    background-color: rgb(172, 163, 146);
}

#recherche-form {
    margin: 0;
}

.barre-search-right {
    width: 100%;
      border-bottom: 1px solid rgb(172, 163, 146);
    height: 66px;
}

.barre-search {
    border-color: rgba(172, 163, 146,0.2);
    border-style: solid;
    border-width: 10px 10px;
    width: 30%;
    float: right;
}

#admin-search {
    border: medium none;
    font-weight: 300;
    height: 44px;
    font-size: 16px;
    font-style: italic;
    padding: 0 10px;
    width: 83%;
}

.btn-recherche {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    right: 0;
}

.admin-user {
    background-color: rgb(41, 53, 64);
    color: rgb(255,255,255);
    line-height: 1.29em;
    text-align: center;
    padding: 10px 0;
}

.admin-user h1 {
    font-size: 20px;
    font-weight: 500;
    margin: 0;
}

.admin-user h2 {
    font-size: 18px;
    font-weight: 300;
    font-style: italic;
    margin: 0;
}

.navigation-admin {
    color: rgb(255,255,255);
    padding: 0 35px;
}
.navigation-admin h1 {
   font-family: "Bentham",serif;
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 400;
    text-align: center;
    padding-top: 20px;
}

.nav-admin {
   list-style: none; 
    padding-bottom: 380px;
    padding-left: 0;
}
.nav-admin a {
    color: rgb(255,255,255);
    text-decoration: none;
    padding-left: 6px;
}

.nav-admin h3 {
   font-size: 20px;
    font-weight: 600;
    margin: 0;
    padding: 5px 0;
}

.admin-ligne-menu {
    border: 1px solid rgb(41, 53, 64);
    margin: 15px 0 10px;
}


.admin-bloc-left {
    border: 1px solid rgb(225,225,225);
    min-height: 220px;
    width: 96%;
    margin-right: auto;
    margin: 20px auto 10px 0;
}

.admin-bloc-right {
    border: 1px solid rgb(225,225,225);
    margin: 20px auto 10px 0;
    min-height: 220px;
    width: 100%;  
}

#bloc-admin-bas {
    min-height: 420px;
    width: 96%;
}

.admin-bloc-left h2,
.admin-bloc-right h2{
    border-bottom: 1px solid rgb(41, 53, 64);
    font-size: 20px;
    font-weight: 600;
    padding: 8px 15px;
}

.admin-resume-contenu {
    text-align: center;
    width: 95%;
    margin-left: auto;
    margin-top: 7%;
}

.admin-bloc-contenu {
    padding-top: 20px;
    margin-left: auto;
    width: 95%;
    margin-right: 5px;
}

.admin-resume-contenu h3 {
    font-size: 20px;
    font-weight: 300;
}

.admin-resume-contenu p {
    font-size: 30px;
    font-weight: 600;
    color: rgb(172, 163, 146);
    margin-top: 10px;
}

.param-compte li {
    list-style: url('../img/fleche-admin.png');
}

.param-compte a {
    color: rgb(43,43,43);
    font-weight: 300;
    text-decoration: none;
}

#admin-deconnexion {
    font-weight: 400;
    font-style: italic;
    color: rgb(43,43,43);
}

#activites-recentes {
    font-weight: 300;
    color: rgb(104,104,104);
    margin: 0 auto;
    padding-bottom: 5px;
    width: 95%;
}

#date-activites {
    color: rgb(172, 163, 146);
    font-weight: 600;
}

#activites-recentes a {
    color: rgb(0,0,0);
}

.admin-bloc-perso-contenu {
    padding-top: 20px;
    width: 90%;
    margin: 0 auto;
}

#titre-brouillon,
#brouillon-contenu-textarea{
    font-family: "Raleway",sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 300;
    width: 100%;
    height: 35px;
    border: 1px solid rgb(40, 40, 40);
    padding-left: 10px;
}

#brouillon-contenu-textarea {
font-family: "Raleway",sans-serif;
  height: 180px;  
}

.btn-enreg {
    background-color: rgb(41, 53, 64);
    border: none;
    border-radius: 3px;
    box-shadow: 2px 2px rgba(158, 158, 158, 0.8);
    color: rgb(255, 255, 255);
    float: right;
     font-family: "texgyreadventor",Verdana,Arial,sans-serif;
    font-size: 16px;
    padding: 8px 20px;
    letter-spacing: 0.02em;
    text-decoration: none;
    margin-top: 10px;
    margin-bottom: 10px;
}

.btn-enreg:hover {
      background-color: rgba(41, 53, 64,0.8);
}

@media all and (max-width: 50em) {
    .navigation-admin h1 {
        font-size: 30px;
        padding-top: 50px;
    } 
    .nav-admin h3 {
        font-size: 18px;
    }
    .admin-main {
      font-size: 16px;  
    }
    .nav-admin {
        padding-bottom: 20px;
    }
    .barre-search {
        width: 100%;
    }
    #admin-search {
        width: 75%;
    }
    .admin-presentation h1 {
        font-size: 30px;
    }
    .admin-bloc-left {
        margin: 20px auto;
    }
    .admin-resume-contenu {
        margin: 7% auto;
    }
    .admin-bloc-right {
        width: 96%;
        margin: 0 auto;
    }
    .admin-bloc-left h2, .admin-bloc-right h2 {
        font-size: 18px;
    }
    .nav-admin a {
    font-size: 18px;
}
}

@media all and (min-width: 50em) and (max-width: 65em) {
    .barre-search {
        width: 50%;
    }
    .admin-resume-contenu {
        margin-left: 0;
    }
    .admin-resume-contenu h3 {
        font-size: 18px;
    }
    .navigation-admin {
        padding: 0;
    }
    .nav-admin h3 {
        padding: 5px 5px;
    }

}

@media all and (min-width: 65em) and (max-width: 82em) {
    .barre-search {
        width: 40%;
    } 
}

 /* ------------------------- - */
 /* == ADMIN CONNEXION         */
 /* ------------------------- */

.page-connexion-admin {
    text-align: center;
}

.bloc-connexion-admin {
    background-color:rgb(244, 244, 244);
         border: 1px solid rgb(90, 90, 90);
    width: 50%;
    margin: 50px auto;
}

.bloc-connexion-admin-container {
    width: 60%;
    margin: 0 auto;
    padding: 40px 0;
}

#form-connexion {
    text-align: left;
}

#form-connexion h3 {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 10px;
}

.input-connexion {
       border: 1px solid rgb(90, 90, 90);
    width: 100%;
    height: 35px;
}

#oublie-mot-passe {
    margin-top: 10px;
    text-align: center;
}

#oublie-mot-passe a {
    color: rgb(42, 64, 81);
    font-size: 16px;
}

.btn-connexion{
    background-color: rgb(41, 53, 64);
    border: none;
    border-radius: 3px;
    box-shadow: 2px 2px rgba(158, 158, 158, 0.8);
    color: rgb(255,255,255);
    font-family: "texgyreadventor",Verdana,Arial,sans-serif;
    font-size: 18px;
    font-weight: 300;
    font-style: italic;
    padding: 6px 30px;
    margin-top: 10px;
}

.btn-connexion:hover{
   background: rgba(180, 150, 90,0.7); 
} 

#btn-connexion-align {
    text-align: center;
}

@media all and (max-width: 40em) {
    .bloc-connexion-admin {
        width: 95%;
    } 
    .page-connexion-admin h1 {
        font-size: 38px;
    }
    #form-connexion h3 {
        font-size: 18px;
    }
    .bloc-connexion-admin-container {
        width: 80%;
    }
}

@media all and (min-width: 40em) and (max-width: 50em) {
  .page-connexion-admin h1 {
        font-size: 46px;
    }  
    .bloc-connexion-admin {
        width: 60%;
    }
}

@media all and (min-width: 50em) and (max-width: 60em) {
  .page-connexion-admin h1 {
        font-size: 46px;
    }  
    .bloc-connexion-admin {
        width: 60%;
    }
}



 /* --------------------------- */
 /* == ADMIN SEQUENCE 2         */
 /* --------------------------- */

#btn-new a {
    background-color: rgb(172, 163, 146);
    border: medium none;
    border-radius: 3px;
    box-shadow: 2px 2px rgba(158, 158, 158, 0.8);
    color: rgb(255, 255, 255);
    float: right;
    font-family: "texgyreadventor",Verdana,Arial,sans-serif;
    font-size: 16px;
    letter-spacing: 0.02em;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 8px 20px;
    text-decoration: none;
}

#btn-new a:hover {
    background-color: rgba(172, 163, 146,0.7);
    color: rgb(255,255,255);
}

#table-sequence2 {
     border: 1px solid rgb(225, 225, 225);
    font-size: 18px;
    font-weight: 300;
    margin-top: 30px;
    width: 100%;
    border-collapse: collapse;
}

#table-sequence2  thead  {
    border-bottom: 1px solid rgb(41, 53, 64);
    height: 40px;
  text-align: left;  
}

#th-left {
    width: 30%;
}

#th-right {
    width: 55%;
}

#table-sequence2  td,
#table-sequence2  th{
    padding-left: 10px;
}

#ligne1 {
    background-color: rgb(248,248,248);
}


#ligne1,
#ligne2 {
    height: 75px;
}

#table-date {
    text-decoration: underline;
}
#table-titre {
 color : rgb(40, 40, 40);
    font-weight: 500;
}

#admin-icon img {
   padding: 0 5px; 
}

.admin-supp {
    text-align: center;
    margin-top: 30px;
}

.admin-supp  a {
    color: rgb(43, 43, 43);
      font-family: "Great Vibes",cursive;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 1.2em;
    text-decoration: none;
}

.smartphone-only,
.smartphone-only-titre{
    display: none;
}

@media all and (max-width: 30em) {
   #th-right {
    display: none;
} 
    .smartphone-only-titre {
        display: inherit;
        padding-left: 5px;
    }
    .smartphone-only {
       display: inherit; 
    }
    #smartphone-none {
        display: none;
        width: inherit;
    }
    #smartphone-size {
        width: 78%;
    }
    #admin-icon img {
        padding: 0 1px;
    }
    #table-sequence2 {
        font-size: 16px;
    }
    #th-left {
        display: inline-flex;
        width: 80%;
    }
    #table-sequence2 td {
        padding: 12px 0 10px 12px;
    }
    .admin-sequence2 h1 {
       font-size: 30px; 
    }

}

@media all and (max-width: 50em) {
       .admin-supp {
        margin-top: 0;
        margin-bottom: 20px;
    } 
}


  /* --------------------------- */
 /* == ADMIN SEQUENCE 3         */
 /* -------------------------- */

#bloc-admin-reglages {
    margin-top: 10px;
    min-height: 280px;
    padding-bottom: 20px;
}
#contenu-seq3 {
    padding-top: 0;
}

#ariane {
    color: rgb(172, 163, 146);
    font-size: 20px;
    font-weight: 300;
    font-style: italic;
    text-decoration: none;
}

.filtre-ariane img {
   padding: 0 10px; 
}

.btn-media {
    background-color: rgb(54, 103, 132);
    border: medium none;
    box-shadow: 2px 2px rgba(90, 90, 90, 0.7);
    color: rgb(255, 255, 255);
    font-family: "Lato",sans-serif;
    font-size: 18px;
    font-style: italic;
    font-weight: 300;
    margin-top: 10px;
    padding: 6px 30px;
}

.ck-editor a {
    text-decoration: none;
}

#admin-bouton-suppr {
    float: left;
    border: 1px solid rgb(0, 0, 0);
    color: rgb(0, 0, 0);
    font-family: "Raleway",sans-serif;
    font-size: 18px;
    font-style: italic;
    font-weight: 300;
    margin-top: 10px;
    padding: 7px 30px;
}

.ck-editor a:hover {
    background-color: rgba(238,238,238,0.9);
}


.supp-media {
      width: 90%;
    margin: 15px auto;
}

.supp-media-container {
    float: right;
    text-align: right;
}

.btn-supp-img {
    background-color: rgb(238, 238, 238);
    border: medium none;
    box-shadow: 1.5px 1.5px rgba(90, 90, 90, 0.7);
    color: rgb(43, 43, 43);
    font-family: "Lato",sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 300;
    padding: 3px 10px;  
    margin: 6px 0 6px 2px;
}

#title-media {
    font-size: 16px;
    margin-left: 20px;
    text-decoration: underline;
}

.ck-editor {
    width: 95%;
    margin: 10px 0;
}

.ck-editor h2 {
    background-color: rgb(248,248,248);
    border: 1px solid rgb(43,43,43);
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    padding: 8px 0;
    margin: 0 0 8px;
}

.textarea-admin,
.textarea-admin-contenu{
    min-height: 100px;
    margin-top: 2px;
    width: 100%;
}

.textarea-admin {
    font-family: "Raleway",sans-serif;
    font-weight: 400;
    margin-bottom: 20px;
}

.admin-input {
    border: 1px solid rgb(43,43,43);
    color: rgb(172, 163, 146);
    font-size: 15px;
    font-style: italic;
    padding: 5px;
}

.textarea-admin-contenu {
    min-height: 250px;
}

.titre-label-admin {
    font-style: italic;
    left: 0;
    position: absolute;
    white-space: normal;
    width: 80px;
}

.ck-editor #ligne-admin 
{
	padding-left: 130px;
}
.ck-editor .titre-label-admin {
	width: 100px;
}
#ligne-admin {
    min-height: 40px;
    overflow: visible;
    padding-left: 80px;
    position: relative;
    width: auto;
}

.ui-select-native {
     -moz-appearance: none;
    background: #fff url("../img/img-select.png") no-repeat scroll 100% center;
    border: 1px solid rgb(43,43,43);
    color: #868474;
    cursor: pointer;
    float: none;
    font-size: 16px;
    height: 30px;
    outline: medium none;
    padding-left: 5px;
    padding-right: 50px;
    width: inherit;
}

.admin-bloc-apercu {
    border: 1px solid rgb(225,225,225);
    display: none;
        margin-top: 20px;
    text-align: center;
    padding: 15px 0;
}

.admin-bloc-apercu a {
    color: rgb(43,43,43);
    font-style: italic;
    font-size: 20px;
}

#bloc-admin-historique {
    padding-bottom: 20px;
    min-height: auto;
}

@media all and (max-width: 19em) {
 .btn-supp {
    float: right;
}   
}


 @media all and (max-width: 50em) {
     .ck-editor {
         width: 100%;
     }
         .admin-bloc-apercu {
        width: 96%;
        margin: 20px auto;
    }
     #bloc-admin-reglages {
         margin-top: 30px;
     }
     #bloc-admin-historique {
         margin-top: 20px;
     }
 }

@media all and (min-width: 50em) and (max-width: 75em) {
  .titre-label-admin {
      left: inherit;
      line-height: inherit;
      position: inherit;
}
    #ligne-admin {
        padding-left: 0;
        margin: 10px 0;
    }
    .admin-input {
        margin-top: 5px;
    }
}

@media all and (min-width: 50em) and (max-width: 65em) {
   .btn-supp-img {
       font-size: 14px;
    }
    .admin-bloc-left h2, .admin-bloc-right h2 {
       font-size: 18px; 
    }
}

@media all and (min-width: 110em) {
    .admin-main,
    #titre-brouillon, #brouillon-contenu-textarea,
    #table-sequence2,#btn-new a,
    #form-connexion h3,
    .admin-bloc-left h2, .admin-bloc-right h2,
    .admin-bloc-apercu a{
        font-size: 24px;
    }
    #titre-brouillon, #brouillon-contenu-textarea {
        height: 40px;
    }
    #brouillon-contenu-textarea {
        height: 220px;
    }
    #bloc-admin-bas {
        min-height: 445px;
    }
    .admin-resume-contenu h3 {
        font-size: 28px;
    }
    #bloc-admin-haut {
        min-height: 260px;
    }
    .nav-admin h3 {
        font-size: 26px;
    }
    .navigation-admin h1 {
        font-size: 50px;
    }
    .admin-presentation h1, .admin-sequence2 h1 {
        font-size: 50px;
    }
    #ligne1,
    #ligne2 {
        height: 100px;
    }
    .admin-supp a {
        font-size: 40px;
    }
    .admin-user h1 {
        font-size: 26px;
    }
    .admin-user h2,
      .btn-connexion,
     .btn-media,
    .btn-enreg {
        font-size: 22px;
    }
    #admin-search {
        font-size: 22px;
        height: 52px;
    }
    .barre-search-right {
        height: 78px;
    }
    .page-admin h1, #ariane-titre, .page-connexion-admin h1 {
        font-size: 50px;
    }
    #oublie-mot-passe a {
        font-size: 20px;
    }
    .titre-label-admin {
        width: 120px;
    }
    #ligne-admin {
        padding-left: 120px;
    }
    #contenu-seq3 {
        padding: 0 0 30px;
    }

}

 /* ------------------------ */
 /* == FOOTER               */
 /* ---------------------- */
 
 .ligne-coordonnees {
    background: url('../img/back-footer.png');
    color: rgb(41, 53, 64);
}

.ligne-coordonnees-container {
    width: 80%;
    margin: 0 auto;
}

.footer-col,
.footer-col2 {
    font-family: 'Bentham', serif;
    font-size: 20px;
    width: 90%;
    margin: 0 auto;
    min-height: 70px;
    margin-top: 30px;
    text-align: center;
    padding: 20px 0;
    line-height: 1em;
}

.footer-col a,
#coordonnees-contenu a{
    color:rgb(41, 53, 64);
}

.footer-col a:hover,
#coordonnees-contenu a:hover{
    color:rgba(41, 53, 64,0.6);
}

#border-col-footer {
    border-right: 1px solid rgb(255,255,255);
}

.copyright {
     font-family: 'Bentham', serif;
    font-size: 20px;
    text-align: center;
    margin: 50px 0 30px;
}

.ligne-reseaux-sociaux {
    width: 90%;
    margin: 10px auto;
}

.ligne-reseaux-sociaux a {
    text-decoration: none;
}


.ligne-reseaux-sociaux a > img {
      padding: 0 5px; 
}

#all-web {
    float: right;
    font-weight: 300;
    padding-top: 5px;
}

@media all and (max-width: 40em) {
    #border-col-footer  {
        border: none;
    } 
    .footer-col,
    .footer-col2 {
        border-bottom: 1px solid rgb(255,255,255); 
        margin-top: 0;
        min-height :40px;
        width: 100%;
    }
    .ligne-reseaux-sociaux a > img {
        width: 5%;
    }
    #all-web {
        font-size: 15px;
    }
}

@media all and (min-width: 100em) {
       .footer-col, 
    .footer-col2 {
        font-size: 22px;
        padding: 30px 0;
    } 
}

@media all and (min-width: 40em) and (max-width: 60em) {
    .ligne-coordonnees-container {
        width: 100%;
    }  
}



.admin-saisie-textarea textarea {

width: 600px;

}

/*   Onglets   */
.onglet-conteneur
{
margin: 0;
padding:0 0 0 5px;
}

.onglet-label
{
display:inline-block;
margin:5px 2px 0 2px;
padding:5px 10px ;
border:1px solid #AAA;
border-bottom:none;
border-radius:5px 5px 0 0;
-webkit-border-radius:4px 4px 0 0;
-moz-border-radius:4px 4px 0 0;
color:#555;
cursor: pointer;
font-weight:bold;
}

.onglet-inactif
{
background:white;
}

.onglet-inactif:hover
{
 background:#AAA;
}

.onglet-affiche
{
background:white;
border-bottom:2px solid white;
padding-bottom:4px;
cursor:text;
}

.onglet-contenu
{
background-color:white;
margin-top:-1px;
padding:5px;
display:none;
border:1px solid #AAA;
border-radius:4px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
color:#555;
cursor: text;
height: 80%;
}

#onglet-formulaire {
	height:450px;
}
#onglet-formulaire input {
	width: 450px;
	max-width: 450px; 
}

.admin-image-taille {
	color:red;
}
/*   Admin-Onglets   */
.admin-onglet-conteneur
{
margin: 0;
padding:0 0 0 5px;
}

.admin-onglet-label
{
display:inline-block;
margin:5px 2px 0 2px;
padding:5px 10px ;
border:1px solid #AAA;
border-bottom:none;
border-radius:5px 5px 0 0;
-webkit-border-radius:4px 4px 0 0;
-moz-border-radius:4px 4px 0 0;
color:#555;
cursor: pointer;
font-weight:bold;
}

.admin-onglet-inactif
{
background:white;
}

.admin-onglet-inactif:hover
{
 background:#AAA;
}

.admin-onglet-affiche
{
background:white;
border-bottom:2px solid white;
padding-bottom:4px;
cursor:text;
}

.admin-onglet-contenu
{
background-color:white;
margin-top:-1px;
padding:5px;
display:none;
border:1px solid #AAA;
border-radius:4px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
color:#555;
cursor: text;
height: 80%;
}

#admin-onglet-formulaire {
	height:400px;
}

#admin-onglet-formulaire input {
	width: 400px;
	max-width: 450px; 
}

